[Desktop Entry]
Encoding=UTF-8
Name=Rocks n Diamonds
Name[af]=Klippe n Diamante
Name[da]=Rocks'n'Diamonds
Name[eo]=Rokoj kaj diamantoj
Name[es]=Rocas y diamantes
Name[fa]=سنگ و الماس
Name[fo]=Steinar og diamantir
Name[fr]=Rocks'n'Diamonds
Name[hr]=Stijene i dijamanti
Name[is]=Rocks n Diamonds - Grjót og gimsteinar
Name[lt]=Uolos ir deimantai
Name[lv]=Akmeņi un Dimanti
Name[mn]=n ромбо эргүүлэг
Name[nso]=Maswika le Ditaamane
Name[pl]=Głazy i diamenty
Name[pt]=Pedras e Diamantes
Name[pt_BR]=Minas e Armadilhas
Name[ro]=Pietre şi diamante
Name[sl]=Skale in diamanti
Name[ss]=Ematje kanye neDayimane
Name[ta]=Rocks n Diamonds-Å¢¨ÇÂ¡ðÎ
Name[uk]=Камені та діаманти
Name[ven]=Matombo na Musuku
Name[vi]=Rocks và Diamonds 
Name[zh_CN]=岩石和钻石
Name[zu]=Amatshe namadayimane
GenericName=Tactical Game
GenericName[af]=Taktiese Speletjie
GenericName[az]=Taktik oyunu
GenericName[be]=Тактычная гульня
GenericName[bg]=Тактическа игра
GenericName[br]=C'hoari a vrezelekaouriezh
GenericName[bs]=Taktička igra
GenericName[ca]=Joc de tàctica
GenericName[cs]=Taktická hra
GenericName[da]=Taktisk spil
GenericName[de]=Taktikspiel
GenericName[el]=Παιχνίδι Τακτικής
GenericName[eo]=Taktika ludo
GenericName[es]=Juego de táctica
GenericName[et]=Taktikamäng
GenericName[eu]=Joko Taktikoa
GenericName[fa]=بازیهای تاکتیکی
GenericName[fi]=Taktinen peli
GenericName[fo]=Taktiskt spæl
GenericName[fr]=Jeu tactique
GenericName[gl]=Xogo de Tácticas
GenericName[he]=משחק טקטי
GenericName[hr]=Taktička igra
GenericName[hu]=logikai
GenericName[id]=Permainan Taktik
GenericName[is]=Herkænskuleikur
GenericName[it]=Gioco di tattica
GenericName[ja]=戦略的ゲーム
GenericName[ko]=전술 놀이
GenericName[lo]=ເກມວາງແຜນ
GenericName[lt]=Taktinis žaidimas
GenericName[lv]=Taktiskā Spēle
GenericName[mk]=Тактичка игра
GenericName[mn]=Тактикын тоглоом
GenericName[mt]=Logħba ta' tattika
GenericName[nb]=Taktikk-spill
GenericName[nl]=tactisch spel
GenericName[nn]=Taktisk spel
GenericName[nso]=Papadi ya Tactic
GenericName[oc]=Jog de tactica
GenericName[pl]=Gra taktyczna
GenericName[pt]=Jogo de Estratégia
GenericName[pt_BR]=Tático
GenericName[ro]=Joc de tactică
GenericName[ru]=Тактическая игра
GenericName[se]=Taktihkkaspeallu
GenericName[sk]=Taktická hra
GenericName[sl]=Taktična igra
GenericName[sr]=Taktička igra
GenericName[ss]=Umdlalo webuciko 
GenericName[sv]=Taktikspel
GenericName[ta]=Íúîº¢Â¡É Å¢¨ÇÂ¡ðÎ
GenericName[th]=เกมวางแผน
GenericName[tr]=Taktik oyunu
GenericName[uk]=Тактична гра
GenericName[ven]=Mutambo wa Vhutali
GenericName[vi]=Trò chơi chiến thuật 
GenericName[xh]=Umdlalo Wobunzululwazi
GenericName[zh_CN]=策略游戏
GenericName[zh_TW]=策略遊戲
GenericName[zu]=Umdlalo Wamaqhinga
Exec=rocksndiamonds
Terminal=false
Icon=rocksndiamonds.xpm
Type=Application
